CVE-2012-6551

2013-04-21T21:55:00
ID CVE-2012-6551
Type cve
Reporter cve@mitre.org
Modified 2016-11-28T19:08:00

Description

The default configuration of Apache ActiveMQ before 5.8.0 enables a sample web application, which allows remote attackers to cause a denial of service (broker resource consumption) via HTTP requests.